Run of fresh-snapshots for davical

Try this locally (using the lintian-brush package):

debcheckout davical
cd davical
new-upstream --snapshot
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
220
221
222
223
224
225
226
227
228
229
230
231
232
233
234
235
236
237
238
239
240
241
242
243
244
245
246
247
248
249
250
251
252
253
254
255
256
257
258
259
260
261
262
263
264
265
266
267
268
269
270
271
272
273
274
275
276
277
278
279
280
281
282
283
284
285
286
287
288
289
290
291
292
293
294
295
296
297
298
299
300
301
302
303
304
305
306
307
308
309
310
311
312
313
314
315
316
317
318
319
320
321
322
323
324
325
326
327
328
329
330
331
332
333
334
335
336
337
338
339
340
341
342
343
344
345
346
347
348
349
350
351
352
353
354
355
356
357
358
359
360
361
362
363
364
365
366
367
368
369
370
371
372
373
374
375
376
377
378
379
380
381
382
383
384
385
386
387
388
389
390
391
392
393
394
395
396
397
398
399
400
401
402
403
404
405
406
407
408
409
410
411
412
413
414
415
416
417
418
419
420
421
422
423
424
425
426
427
428
429
430
431
432
433
434
435
436
437
438
439
440
441
442
443
444
445
446
447
448
449
450
451
452
453
454
455
456
457
458
459
460
461
462
463
464
465
466
467
468
469
470
471
472
473
474
475
476
477
478
479
480
481
482
483
484
485
486
487
488
489
490
491
492
493
494
495
496
497
498
499
500
501
502
503
504
505
506
507
508
509
510
511
512
513
514
515
516
517
518
519
520
521
522
523
524
525
526
527
528
529
530
531
532
533
534
535
536
537
538
539
540
541
542
543
544
545
546
547
548
549
550
551
552
553
554
555
556
557
558
559
560
561
562
563
564
565
566
567
568
569
570
571
572
573
574
575
576
577
578
579
580
581
582
583
584
585
586
587
588
589
590
591
592
593
594
595
596
597
598
599
600
601
602
603
604
605
606
607
608
609
610
611
612
613
614
615
616
617
618
619
620
621
622
623
624
625
626
627
628
629
630
631
632
633
634
635
636
637
638
639
640
641
642
643
644
645
646
647
648
649
650
651
652
653
654
655
656
657
658
659
660
661
662
663
664
665
666
667
668
669
670
671
672
673
674
675
676
677
678
679
680
681
682
683
684
685
686
687
688
689
690
691
692
693
694
695
696
697
698
699
700
701
702
703
704
705
706
707
708
709
710
711
712
713
714
715
716
717
718
719
720
721
722
723
724
725
726
727
728
729
730
731
732
733
734
735
736
737
738
739
740
741
742
743
744
745
746
747
748
749
750
751
752
753
754
755
756
757
758
759
760
761
762
763
764
765
766
767
768
769
770
771
772
773
774
775
776
777
778
779
780
781
782
783
784
785
786
787
788
789
790
791
792
793
794
795
796
797
798
799
800
801
802
803
804
805
806
807
808
809
810
811
812
813
814
815
816
817
818
819
820
821
822
823
824
825
826
827
828
829
830
831
832
833
834
835
836
837
838
839
840
841
842
843
844
845
846
847
848
849
850
851
852
853
854
855
856
857
858
859
860
861
862
863
864
865
866
867
868
869
870
871
872
873
874
875
876
877
Opening branch at https://gitlab.com/davical-project/davical.git/
Cached branch URL https://janitor.debian.net/git/davical,branch=master missing: Branch does not exist: Not a branch: "https://janitor.debian.net/git/davical/": location is a repository.
warning: ignoring extra bitmap file: /var/opt/gitlab/git-data/repositories/@pools/ad/48/ad48ff99415b2f007dc35b7eb553fd1eb35ebfa2
f2f308acd9488eeb86f71fa8.git/objects/pack/pack-f386d88f6f2d161d3e50619a39d52a88381a867b.pack
Total 27573 (delta 702), reused 661 (delta 578), pack-reused 26705
warning: ignoring extra bitmap file: /var/opt/gitlab/git-data/repositories/@pools/ad/48/ad48ff99415b2f007dc35b7eb553fd1eb35ebfa2
f2f308acd9488eeb86f71fa8.git/objects/pack/pack-f386d88f6f2d161d3e50619a39d52a88381a867b.pack
Total 39 (delta 9), reused 30 (delta 4), pack-reused 0
Using upstream branch https://gitlab.com/davical-project/davical (from configuration)
Using version string 0.9.5+git20200706.2a9ce31.
Looking for upstream davical/0.9.5+git20200706.2a9ce31 in upstream branch <breezy.memorybranch.MemoryBranch object at 0x7fcbf7dcf7b8>.

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  apache2 apache2-bin apache2-data apache2-utils autoconf automake autopoint
  autotools-dev bsdextrautils ca-certificates curl debhelper dh-autoreconf
  dh-exec dh-strip-nondeterminism doxygen dwz file gettext gettext-base
  groff-base intltool-debian jdupes krb5-locales libapache2-mod-php7.4 libapr1
  libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libarchive-cpio-perl
  libarchive-zip-perl libargon2-1 libawl-php libbrotli1 libbsd0 libclang1-9
  libcroco3 libcurl4 libdebhelper-perl libedit2 libelf1 libexpat1
  libfile-stripnondeterminism-perl libglib2.0-0 libglib2.0-data libgpm2
  libgssapi-krb5-2 libicu67 libjansson4 libk5crypto3 libkeyutils1 libkrb5-3
  libkrb5support0 libldap-2.4-2 libldap-common libllvm9 libltdl-dev libltdl7
  liblua5.2-0 libmagic-mgc libmagic1 libmail-sendmail-perl libncurses6
  libncursesw6 libnghttp2-14 libpipeline1 libprocps8 libpsl5 librtmp1
  libsasl2-2 libsasl2-modules libsasl2-modules-db libsigsegv2 libsodium23
  libsqlite3-0 libssh2-1 libssl1.1 libsub-override-perl
  libsys-hostname-long-perl libtool libuchardet0 libxapian30 libxml2 libz3-4
  m4 man-db mime-support openssl php php-common php7.4 php7.4-cli
  php7.4-common php7.4-json php7.4-opcache php7.4-readline po-debconf procps
  psmisc publicsuffix sensible-utils shared-mime-info ssl-cert ucf
  xdg-user-dirs
0 upgraded, 105 newly installed, 0 to remove and 0 not upgraded.
Need to get 75.5 MB of archives.
After this operation, 302 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian unstable/main amd64 bsdextrautils amd64 2.36-2 [140 kB]
Get:2 http://deb.debian.org/debian unstable/main amd64 libuchardet0 amd64 0.0.7-1 [67.8 kB]
Get:3 http://deb.debian.org/debian unstable/main amd64 groff-base amd64 1.22.4-5 [920 kB]
Get:4 http://deb.debian.org/debian unstable/main amd64 libpipeline1 amd64 1.5.2-2 [33.9 kB]
Get:5 http://deb.debian.org/debian unstable/main amd64 man-db amd64 2.9.3-2 [1314 kB]
Get:6 http://deb.debian.org/debian unstable/main amd64 libapr1 amd64 1.6.5-1+b1 [102 kB]
Get:7 http://deb.debian.org/debian unstable/main amd64 libexpat1 amd64 2.2.9-1 [94.3 kB]
Get:8 http://deb.debian.org/debian unstable/main amd64 libssl1.1 amd64 1.1.1g-1 [1543 kB]
Get:9 http://deb.debian.org/debian unstable/main amd64 libaprutil1 amd64 1.6.1-4+b1 [92.1 kB]
Get:10 http://deb.debian.org/debian unstable/main amd64 libsqlite3-0 amd64 3.32.3-1 [753 kB]
Get:11 http://deb.debian.org/debian unstable/main amd64 libaprutil1-dbd-sqlite3 amd64 1.6.1-4+b1 [19.0 kB]
Get:12 http://deb.debian.org/debian unstable/main amd64 libsasl2-modules-db amd64 2.1.27+dfsg-2 [69.0 kB]
Get:13 http://deb.debian.org/debian unstable/main amd64 libsasl2-2 amd64 2.1.27+dfsg-2 [106 kB]
Get:14 http://deb.debian.org/debian unstable/main amd64 libldap-common all 2.4.50+dfsg-1 [92.9 kB]
Get:15 http://deb.debian.org/debian unstable/main amd64 libldap-2.4-2 amd64 2.4.50+dfsg-1+b1 [228 kB]
Get:16 http://deb.debian.org/debian unstable/main amd64 libaprutil1-ldap amd64 1.6.1-4+b1 [17.1 kB]
Get:17 http://deb.debian.org/debian unstable/main amd64 libbrotli1 amd64 1.0.7-7 [267 kB]
Get:18 http://deb.debian.org/debian unstable/main amd64 libkrb5support0 amd64 1.17-10 [64.6 kB]
Get:19 http://deb.debian.org/debian unstable/main amd64 libk5crypto3 amd64 1.17-10 [115 kB]
Get:20 http://deb.debian.org/debian unstable/main amd64 libkeyutils1 amd64 1.6.1-2 [15.4 kB]
Get:21 http://deb.debian.org/debian unstable/main amd64 libkrb5-3 amd64 1.17-10 [366 kB]
Get:22 http://deb.debian.org/debian unstable/main amd64 libgssapi-krb5-2 amd64 1.17-10 [156 kB]
Get:23 http://deb.debian.org/debian unstable/main amd64 libnghttp2-14 amd64 1.41.0-2 [72.4 kB]
Get:24 http://deb.debian.org/debian unstable/main amd64 libpsl5 amd64 0.21.0-1.1 [55.3 kB]
Get:25 http://deb.debian.org/debian unstable/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-2+b2 [60.8 kB]
Get:26 http://deb.debian.org/debian unstable/main amd64 libssh2-1 amd64 1.8.0-2.1 [140 kB]
Get:27 http://deb.debian.org/debian unstable/main amd64 libcurl4 amd64 7.68.0-1+b1 [322 kB]
Get:28 http://deb.debian.org/debian unstable/main amd64 libjansson4 amd64 2.13.1-1 [39.0 kB]
Get:29 http://deb.debian.org/debian unstable/main amd64 liblua5.2-0 amd64 5.2.4-1.1+b3 [108 kB]
Get:30 http://deb.debian.org/debian unstable/main amd64 libicu67 amd64 67.1-3 [8610 kB]
Get:31 http://deb.debian.org/debian unstable/main amd64 libxml2 amd64 2.9.10+dfsg-5+b1 [710 kB]
Get:32 http://deb.debian.org/debian unstable/main amd64 apache2-bin amd64 2.4.46-1 [1368 kB]
Get:33 http://deb.debian.org/debian unstable/main amd64 apache2-data all 2.4.46-1 [160 kB]
Get:34 http://deb.debian.org/debian unstable/main amd64 apache2-utils amd64 2.4.46-1 [245 kB]
Get:35 http://deb.debian.org/debian unstable/main amd64 mime-support all 3.64 [37.8 kB]
Get:36 http://deb.debian.org/debian unstable/main amd64 libncurses6 amd64 6.2-1 [102 kB]
Get:37 http://deb.debian.org/debian unstable/main amd64 libncursesw6 amd64 6.2-1 [133 kB]
Get:38 http://deb.debian.org/debian unstable/main amd64 libprocps8 amd64 2:3.3.16-5 [62.7 kB]
Get:39 http://deb.debian.org/debian unstable/main amd64 procps amd64 2:3.3.16-5 [262 kB]
Get:40 http://deb.debian.org/debian unstable/main amd64 apache2 amd64 2.4.46-1 [260 kB]
Get:41 http://deb.debian.org/debian unstable/main amd64 sensible-utils all 0.0.12+nmu1 [16.0 kB]
Get:42 http://deb.debian.org/debian unstable/main amd64 libmagic-mgc amd64 1:5.38-5 [262 kB]
Get:43 http://deb.debian.org/debian unstable/main amd64 libmagic1 amd64 1:5.38-5 [120 kB]
Get:44 http://deb.debian.org/debian unstable/main amd64 file amd64 1:5.38-5 [67.9 kB]
Get:45 http://deb.debian.org/debian unstable/main amd64 gettext-base amd64 0.19.8.1-10 [123 kB]
Get:46 http://deb.debian.org/debian unstable/main amd64 krb5-locales all 1.17-10 [94.6 kB]
Get:47 http://deb.debian.org/debian unstable/main amd64 ucf all 3.0043 [74.0 kB]
Get:48 http://deb.debian.org/debian unstable/main amd64 libsigsegv2 amd64 2.12-2 [32.8 kB]
Get:49 http://deb.debian.org/debian unstable/main amd64 m4 amd64 1.4.18-4 [203 kB]
Get:50 http://deb.debian.org/debian unstable/main amd64 autoconf all 2.69-11.1 [341 kB]
Get:51 http://deb.debian.org/debian unstable/main amd64 autotools-dev all 20180224.1 [77.0 kB]
Get:52 http://deb.debian.org/debian unstable/main amd64 automake all 1:1.16.2-3 [801 kB]
Get:53 http://deb.debian.org/debian unstable/main amd64 autopoint all 0.19.8.1-10 [435 kB]
Get:54 http://deb.debian.org/debian unstable/main amd64 openssl amd64 1.1.1g-1 [846 kB]
Get:55 http://deb.debian.org/debian unstable/main amd64 ca-certificates all 20200601 [158 kB]
Get:56 http://deb.debian.org/debian unstable/main amd64 curl amd64 7.68.0-1+b1 [249 kB]
Get:57 http://deb.debian.org/debian unstable/main amd64 libtool all 2.4.6-14 [513 kB]
Get:58 http://deb.debian.org/debian unstable/main amd64 dh-autoreconf all 19 [16.9 kB]
Get:59 http://deb.debian.org/debian unstable/main amd64 libdebhelper-perl all 13.2 [187 kB]
Get:60 http://deb.debian.org/debian unstable/main amd64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:61 http://deb.debian.org/debian unstable/main amd64 libsub-override-perl all 0.09-2 [10.2 kB]
Get:62 http://deb.debian.org/debian unstable/main amd64 libfile-stripnondeterminism-perl all 1.9.0-1 [25.5 kB]
Get:63 http://deb.debian.org/debian unstable/main amd64 dh-strip-nondeterminism all 1.9.0-1 [15.2 kB]
Get:64 http://deb.debian.org/debian unstable/main amd64 libelf1 amd64 0.180-1+b1 [165 kB]
Get:65 http://deb.debian.org/debian unstable/main amd64 dwz amd64 0.13-5 [151 kB]
Get:66 http://deb.debian.org/debian unstable/main amd64 libglib2.0-0 amd64 2.64.4-1 [1341 kB]
Get:67 http://deb.debian.org/debian unstable/main amd64 libcroco3 amd64 0.6.13-1 [146 kB]
Get:68 http://deb.debian.org/debian unstable/main amd64 gettext amd64 0.19.8.1-10 [1303 kB]
Get:69 http://deb.debian.org/debian unstable/main amd64 intltool-debian all 0.35.0+20060710.5 [26.8 kB]
Get:70 http://deb.debian.org/debian unstable/main amd64 po-debconf all 1.0.21 [248 kB]
Get:71 http://deb.debian.org/debian unstable/main amd64 debhelper all 13.2 [1007 kB]
Get:72 http://deb.debian.org/debian unstable/main amd64 dh-exec amd64 0.23.2 [26.6 kB]
Get:73 http://deb.debian.org/debian unstable/main amd64 libbsd0 amd64 0.10.0-1 [107 kB]
Get:74 http://deb.debian.org/debian unstable/main amd64 libedit2 amd64 3.1-20191231-1 [95.4 kB]
Get:75 http://deb.debian.org/debian unstable/main amd64 libz3-4 amd64 4.8.8-1 [7303 kB]
Get:76 http://deb.debian.org/debian unstable/main amd64 libllvm9 amd64 1:9.0.1-13+b1 [15.0 MB]
Get:77 http://deb.debian.org/debian unstable/main amd64 libclang1-9 amd64 1:9.0.1-13+b1 [6721 kB]
Get:78 http://deb.debian.org/debian unstable/main amd64 libxapian30 amd64 1.4.15-1 [1085 kB]
Get:79 http://deb.debian.org/debian unstable/main amd64 doxygen amd64 1.8.18-1 [9315 kB]
Get:80 http://deb.debian.org/debian unstable/main amd64 jdupes amd64 1.18.2-1 [52.8 kB]
Get:81 http://deb.debian.org/debian unstable/main amd64 psmisc amd64 23.3-1 [131 kB]
Get:82 http://deb.debian.org/debian unstable/main amd64 php-common all 2:76 [15.6 kB]
Get:83 http://deb.debian.org/debian unstable/main amd64 php7.4-common amd64 7.4.5-1+b1 [1005 kB]
Get:84 http://deb.debian.org/debian unstable/main amd64 php7.4-json amd64 7.4.5-1+b1 [19.0 kB]
Get:85 http://deb.debian.org/debian unstable/main amd64 php7.4-opcache amd64 7.4.5-1+b1 [198 kB]
Get:86 http://deb.debian.org/debian unstable/main amd64 php7.4-readline amd64 7.4.5-1+b1 [12.4 kB]
Get:87 http://deb.debian.org/debian unstable/main amd64 libargon2-1 amd64 0~20171227-0.2 [19.6 kB]
Get:88 http://deb.debian.org/debian unstable/main amd64 libsodium23 amd64 1.0.18-1 [161 kB]
Get:89 http://deb.debian.org/debian unstable/main amd64 php7.4-cli amd64 7.4.5-1+b1 [1418 kB]
Get:90 http://deb.debian.org/debian unstable/main amd64 libapache2-mod-php7.4 amd64 7.4.5-1+b1 [1365 kB]
Get:91 http://deb.debian.org/debian unstable/main amd64 libarchive-cpio-perl all 0.10-1 [10.3 kB]
Get:92 http://deb.debian.org/debian unstable/main amd64 libawl-php all 0.61-1 [98.0 kB]
Get:93 http://deb.debian.org/debian unstable/main amd64 libglib2.0-data all 2.64.4-1 [1149 kB]
Get:94 http://deb.debian.org/debian unstable/main amd64 libgpm2 amd64 1.20.7-6 [35.3 kB]
Get:95 http://deb.debian.org/debian unstable/main amd64 libltdl7 amd64 2.4.6-14 [390 kB]
Get:96 http://deb.debian.org/debian unstable/main amd64 libltdl-dev amd64 2.4.6-14 [162 kB]
Get:97 http://deb.debian.org/debian unstable/main amd64 libsys-hostname-long-perl all 1.5-1 [12.0 kB]
Get:98 http://deb.debian.org/debian unstable/main amd64 libmail-sendmail-perl all 0.80-1 [25.3 kB]
Get:99 http://deb.debian.org/debian unstable/main amd64 libsasl2-modules amd64 2.1.27+dfsg-2 [104 kB]
Get:100 http://deb.debian.org/debian unstable/main amd64 php7.4 all 7.4.5-1 [38.0 kB]
Get:101 http://deb.debian.org/debian unstable/main amd64 php all 2:7.4+76 [6340 B]
Get:102 http://deb.debian.org/debian unstable/main amd64 publicsuffix all 20200729.1725-1 [118 kB]
Get:103 http://deb.debian.org/debian unstable/main amd64 shared-mime-info amd64 1.15-1 [789 kB]
Get:104 http://deb.debian.org/debian unstable/main amd64 ssl-cert all 1.0.39 [20.8 kB]
Get:105 http://deb.debian.org/debian unstable/main amd64 xdg-user-dirs amd64 0.17-2 [53.8 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 75.5 MB in 6s (12.3 MB/s)
Selecting previously unselected package bsdextrautils.

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 13250 files and directories currently installed.)

Preparing to unpack .../000-bsdextrautils_2.36-2_amd64.deb ...

Unpacking bsdextrautils (2.36-2) ...

Selecting previously unselected package libuchardet0:amd64.

Preparing to unpack .../001-libuchardet0_0.0.7-1_amd64.deb ...

Unpacking libuchardet0:amd64 (0.0.7-1) ...

Selecting previously unselected package groff-base.

Preparing to unpack .../002-groff-base_1.22.4-5_amd64.deb ...

Unpacking groff-base (1.22.4-5) ...

Selecting previously unselected package libpipeline1:amd64.

Preparing to unpack .../003-libpipeline1_1.5.2-2_amd64.deb ...

Unpacking libpipeline1:amd64 (1.5.2-2) ...

Selecting previously unselected package man-db.

Preparing to unpack .../004-man-db_2.9.3-2_amd64.deb ...

Unpacking man-db (2.9.3-2) ...

Selecting previously unselected package libapr1:amd64.

Preparing to unpack .../005-libapr1_1.6.5-1+b1_amd64.deb ...

Unpacking libapr1:amd64 (1.6.5-1+b1) ...

Selecting previously unselected package libexpat1:amd64.

Preparing to unpack .../006-libexpat1_2.2.9-1_amd64.deb ...

Unpacking libexpat1:amd64 (2.2.9-1) ...

Selecting previously unselected package libssl1.1:amd64.

Preparing to unpack .../007-libssl1.1_1.1.1g-1_amd64.deb ...

Unpacking libssl1.1:amd64 (1.1.1g-1) ...

Selecting previously unselected package libaprutil1:amd64.

Preparing to unpack .../008-libaprutil1_1.6.1-4+b1_amd64.deb ...

Unpacking libaprutil1:amd64 (1.6.1-4+b1) ...

Selecting previously unselected package libsqlite3-0:amd64.

Preparing to unpack .../009-libsqlite3-0_3.32.3-1_amd64.deb ...

Unpacking libsqlite3-0:amd64 (3.32.3-1) ...

Selecting previously unselected package libaprutil1-dbd-sqlite3:amd64.

Preparing to unpack .../010-libaprutil1-dbd-sqlite3_1.6.1-4+b1_amd64.deb ...

Unpacking libaprutil1-dbd-sqlite3:amd64 (1.6.1-4+b1) ...

Selecting previously unselected package libsasl2-modules-db:amd64.

Preparing to unpack .../011-libsasl2-modules-db_2.1.27+dfsg-2_amd64.deb ...

Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-2) ...

Selecting previously unselected package libsasl2-2:amd64.

Preparing to unpack .../012-libsasl2-2_2.1.27+dfsg-2_amd64.deb ...

Unpacking libsasl2-2:amd64 (2.1.27+dfsg-2) ...

Selecting previously unselected package libldap-common.

Preparing to unpack .../013-libldap-common_2.4.50+dfsg-1_all.deb ...

Unpacking libldap-common (2.4.50+dfsg-1) ...

Selecting previously unselected package libldap-2.4-2:amd64.

Preparing to unpack .../014-libldap-2.4-2_2.4.50+dfsg-1+b1_amd64.deb ...

Unpacking libldap-2.4-2:amd64 (2.4.50+dfsg-1+b1) ...

Selecting previously unselected package libaprutil1-ldap:amd64.

Preparing to unpack .../015-libaprutil1-ldap_1.6.1-4+b1_amd64.deb ...

Unpacking libaprutil1-ldap:amd64 (1.6.1-4+b1) ...

Selecting previously unselected package libbrotli1:amd64.

Preparing to unpack .../016-libbrotli1_1.0.7-7_amd64.deb ...

Unpacking libbrotli1:amd64 (1.0.7-7) ...

Selecting previously unselected package libkrb5support0:amd64.

Preparing to unpack .../017-libkrb5support0_1.17-10_amd64.deb ...

Unpacking libkrb5support0:amd64 (1.17-10) ...

Selecting previously unselected package libk5crypto3:amd64.

Preparing to unpack .../018-libk5crypto3_1.17-10_amd64.deb ...

Unpacking libk5crypto3:amd64 (1.17-10) ...

Selecting previously unselected package libkeyutils1:amd64.

Preparing to unpack .../019-libkeyutils1_1.6.1-2_amd64.deb ...

Unpacking libkeyutils1:amd64 (1.6.1-2) ...

Selecting previously unselected package libkrb5-3:amd64.

Preparing to unpack .../020-libkrb5-3_1.17-10_amd64.deb ...

Unpacking libkrb5-3:amd64 (1.17-10) ...

Selecting previously unselected package libgssapi-krb5-2:amd64.

Preparing to unpack .../021-libgssapi-krb5-2_1.17-10_amd64.deb ...

Unpacking libgssapi-krb5-2:amd64 (1.17-10) ...

Selecting previously unselected package libnghttp2-14:amd64.

Preparing to unpack .../022-libnghttp2-14_1.41.0-2_amd64.deb ...

Unpacking libnghttp2-14:amd64 (1.41.0-2) ...

Selecting previously unselected package libpsl5:amd64.

Preparing to unpack .../023-libpsl5_0.21.0-1.1_amd64.deb ...

Unpacking libpsl5:amd64 (0.21.0-1.1) ...

Selecting previously unselected package librtmp1:amd64.

Preparing to unpack .../024-librtmp1_2.4+20151223.gitfa8646d.1-2+b2_amd64.deb ...

Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...

Selecting previously unselected package libssh2-1:amd64.

Preparing to unpack .../025-libssh2-1_1.8.0-2.1_amd64.deb ...

Unpacking libssh2-1:amd64 (1.8.0-2.1) ...

Selecting previously unselected package libcurl4:amd64.

Preparing to unpack .../026-libcurl4_7.68.0-1+b1_amd64.deb ...

Unpacking libcurl4:amd64 (7.68.0-1+b1) ...

Selecting previously unselected package libjansson4:amd64.

Preparing to unpack .../027-libjansson4_2.13.1-1_amd64.deb ...

Unpacking libjansson4:amd64 (2.13.1-1) ...

Selecting previously unselected package liblua5.2-0:amd64.

Preparing to unpack .../028-liblua5.2-0_5.2.4-1.1+b3_amd64.deb ...

Unpacking liblua5.2-0:amd64 (5.2.4-1.1+b3) ...

Selecting previously unselected package libicu67:amd64.

Preparing to unpack .../029-libicu67_67.1-3_amd64.deb ...

Unpacking libicu67:amd64 (67.1-3) ...

Selecting previously unselected package libxml2:amd64.

Preparing to unpack .../030-libxml2_2.9.10+dfsg-5+b1_amd64.deb ...

Unpacking libxml2:amd64 (2.9.10+dfsg-5+b1) ...

Selecting previously unselected package apache2-bin.

Preparing to unpack .../031-apache2-bin_2.4.46-1_amd64.deb ...

Unpacking apache2-bin (2.4.46-1) ...

Selecting previously unselected package apache2-data.

Preparing to unpack .../032-apache2-data_2.4.46-1_all.deb ...

Unpacking apache2-data (2.4.46-1) ...

Selecting previously unselected package apache2-utils.

Preparing to unpack .../033-apache2-utils_2.4.46-1_amd64.deb ...

Unpacking apache2-utils (2.4.46-1) ...

Selecting previously unselected package mime-support.

Preparing to unpack .../034-mime-support_3.64_all.deb ...

Unpacking mime-support (3.64) ...

Selecting previously unselected package libncurses6:amd64.

Preparing to unpack .../035-libncurses6_6.2-1_amd64.deb ...

Unpacking libncurses6:amd64 (6.2-1) ...

Selecting previously unselected package libncursesw6:amd64.

Preparing to unpack .../036-libncursesw6_6.2-1_amd64.deb ...

Unpacking libncursesw6:amd64 (6.2-1) ...

Selecting previously unselected package libprocps8:amd64.

Preparing to unpack .../037-libprocps8_2%3a3.3.16-5_amd64.deb ...

Unpacking libprocps8:amd64 (2:3.3.16-5) ...

Selecting previously unselected package procps.

Preparing to unpack .../038-procps_2%3a3.3.16-5_amd64.deb ...

Unpacking procps (2:3.3.16-5) ...

Selecting previously unselected package apache2.

Preparing to unpack .../039-apache2_2.4.46-1_amd64.deb ...

Unpacking apache2 (2.4.46-1) ...

Selecting previously unselected package sensible-utils.

Preparing to unpack .../040-sensible-utils_0.0.12+nmu1_all.deb ...

Unpacking sensible-utils (0.0.12+nmu1) ...

Selecting previously unselected package libmagic-mgc.

Preparing to unpack .../041-libmagic-mgc_1%3a5.38-5_amd64.deb ...

Unpacking libmagic-mgc (1:5.38-5) ...

Selecting previously unselected package libmagic1:amd64.

Preparing to unpack .../042-libmagic1_1%3a5.38-5_amd64.deb ...

Unpacking libmagic1:amd64 (1:5.38-5) ...

Selecting previously unselected package file.

Preparing to unpack .../043-file_1%3a5.38-5_amd64.deb ...

Unpacking file (1:5.38-5) ...

Selecting previously unselected package gettext-base.

Preparing to unpack .../044-gettext-base_0.19.8.1-10_amd64.deb ...

Unpacking gettext-base (0.19.8.1-10) ...

Selecting previously unselected package krb5-locales.

Preparing to unpack .../045-krb5-locales_1.17-10_all.deb ...

Unpacking krb5-locales (1.17-10) ...

Selecting previously unselected package ucf.

Preparing to unpack .../046-ucf_3.0043_all.deb ...

Moving old data out of the way

Unpacking ucf (3.0043) ...

Selecting previously unselected package libsigsegv2:amd64.

Preparing to unpack .../047-libsigsegv2_2.12-2_amd64.deb ...

Unpacking libsigsegv2:amd64 (2.12-2) ...

Selecting previously unselected package m4.

Preparing to unpack .../048-m4_1.4.18-4_amd64.deb ...

Unpacking m4 (1.4.18-4) ...

Selecting previously unselected package autoconf.

Preparing to unpack .../049-autoconf_2.69-11.1_all.deb ...

Unpacking autoconf (2.69-11.1) ...

Selecting previously unselected package autotools-dev.

Preparing to unpack .../050-autotools-dev_20180224.1_all.deb ...

Unpacking autotools-dev (20180224.1) ...

Selecting previously unselected package automake.

Preparing to unpack .../051-automake_1%3a1.16.2-3_all.deb ...

Unpacking automake (1:1.16.2-3) ...

Selecting previously unselected package autopoint.

Preparing to unpack .../052-autopoint_0.19.8.1-10_all.deb ...

Unpacking autopoint (0.19.8.1-10) ...

Selecting previously unselected package openssl.

Preparing to unpack .../053-openssl_1.1.1g-1_amd64.deb ...

Unpacking openssl (1.1.1g-1) ...

Selecting previously unselected package ca-certificates.

Preparing to unpack .../054-ca-certificates_20200601_all.deb ...

Unpacking ca-certificates (20200601) ...

Selecting previously unselected package curl.

Preparing to unpack .../055-curl_7.68.0-1+b1_amd64.deb ...

Unpacking curl (7.68.0-1+b1) ...

Selecting previously unselected package libtool.

Preparing to unpack .../056-libtool_2.4.6-14_all.deb ...

Unpacking libtool (2.4.6-14) ...

Selecting previously unselected package dh-autoreconf.

Preparing to unpack .../057-dh-autoreconf_19_all.deb ...

Unpacking dh-autoreconf (19) ...

Selecting previously unselected package libdebhelper-perl.

Preparing to unpack .../058-libdebhelper-perl_13.2_all.deb ...

Unpacking libdebhelper-perl (13.2) ...

Selecting previously unselected package libarchive-zip-perl.

Preparing to unpack .../059-libarchive-zip-perl_1.68-1_all.deb ...

Unpacking libarchive-zip-perl (1.68-1) ...

Selecting previously unselected package libsub-override-perl.

Preparing to unpack .../060-libsub-override-perl_0.09-2_all.deb ...

Unpacking libsub-override-perl (0.09-2) ...

Selecting previously unselected package libfile-stripnondeterminism-perl.

Preparing to unpack .../061-libfile-stripnondeterminism-perl_1.9.0-1_all.deb ...

Unpacking libfile-stripnondeterminism-perl (1.9.0-1) ...

Selecting previously unselected package dh-strip-nondeterminism.

Preparing to unpack .../062-dh-strip-nondeterminism_1.9.0-1_all.deb ...

Unpacking dh-strip-nondeterminism (1.9.0-1) ...

Selecting previously unselected package libelf1:amd64.

Preparing to unpack .../063-libelf1_0.180-1+b1_amd64.deb ...

Unpacking libelf1:amd64 (0.180-1+b1) ...

Selecting previously unselected package dwz.

Preparing to unpack .../064-dwz_0.13-5_amd64.deb ...

Unpacking dwz (0.13-5) ...

Selecting previously unselected package libglib2.0-0:amd64.

Preparing to unpack .../065-libglib2.0-0_2.64.4-1_amd64.deb ...

Unpacking libglib2.0-0:amd64 (2.64.4-1) ...

Selecting previously unselected package libcroco3:amd64.

Preparing to unpack .../066-libcroco3_0.6.13-1_amd64.deb ...

Unpacking libcroco3:amd64 (0.6.13-1) ...

Selecting previously unselected package gettext.

Preparing to unpack .../067-gettext_0.19.8.1-10_amd64.deb ...

Unpacking gettext (0.19.8.1-10) ...

Selecting previously unselected package intltool-debian.

Preparing to unpack .../068-intltool-debian_0.35.0+20060710.5_all.deb ...

Unpacking intltool-debian (0.35.0+20060710.5) ...

Selecting previously unselected package po-debconf.

Preparing to unpack .../069-po-debconf_1.0.21_all.deb ...

Unpacking po-debconf (1.0.21) ...

Selecting previously unselected package debhelper.

Preparing to unpack .../070-debhelper_13.2_all.deb ...

Unpacking debhelper (13.2) ...

Selecting previously unselected package dh-exec.

Preparing to unpack .../071-dh-exec_0.23.2_amd64.deb ...

Unpacking dh-exec (0.23.2) ...

Selecting previously unselected package libbsd0:amd64.

Preparing to unpack .../072-libbsd0_0.10.0-1_amd64.deb ...

Unpacking libbsd0:amd64 (0.10.0-1) ...

Selecting previously unselected package libedit2:amd64.

Preparing to unpack .../073-libedit2_3.1-20191231-1_amd64.deb ...

Unpacking libedit2:amd64 (3.1-20191231-1) ...

Selecting previously unselected package libz3-4:amd64.

Preparing to unpack .../074-libz3-4_4.8.8-1_amd64.deb ...

Unpacking libz3-4:amd64 (4.8.8-1) ...

Selecting previously unselected package libllvm9:amd64.

Preparing to unpack .../075-libllvm9_1%3a9.0.1-13+b1_amd64.deb ...

Unpacking libllvm9:amd64 (1:9.0.1-13+b1) ...

Selecting previously unselected package libclang1-9.

Preparing to unpack .../076-libclang1-9_1%3a9.0.1-13+b1_amd64.deb ...

Unpacking libclang1-9 (1:9.0.1-13+b1) ...

Selecting previously unselected package libxapian30:amd64.

Preparing to unpack .../077-libxapian30_1.4.15-1_amd64.deb ...

Unpacking libxapian30:amd64 (1.4.15-1) ...

Selecting previously unselected package doxygen.

Preparing to unpack .../078-doxygen_1.8.18-1_amd64.deb ...

Unpacking doxygen (1.8.18-1) ...

Selecting previously unselected package jdupes.

Preparing to unpack .../079-jdupes_1.18.2-1_amd64.deb ...

Unpacking jdupes (1.18.2-1) ...

Selecting previously unselected package psmisc.

Preparing to unpack .../080-psmisc_23.3-1_amd64.deb ...

Unpacking psmisc (23.3-1) ...

Selecting previously unselected package php-common.

Preparing to unpack .../081-php-common_2%3a76_all.deb ...

Unpacking php-common (2:76) ...

Selecting previously unselected package php7.4-common.

Preparing to unpack .../082-php7.4-common_7.4.5-1+b1_amd64.deb ...

Unpacking php7.4-common (7.4.5-1+b1) ...

Selecting previously unselected package php7.4-json.

Preparing to unpack .../083-php7.4-json_7.4.5-1+b1_amd64.deb ...

Unpacking php7.4-json (7.4.5-1+b1) ...

Selecting previously unselected package php7.4-opcache.

Preparing to unpack .../084-php7.4-opcache_7.4.5-1+b1_amd64.deb ...

Unpacking php7.4-opcache (7.4.5-1+b1) ...

Selecting previously unselected package php7.4-readline.

Preparing to unpack .../085-php7.4-readline_7.4.5-1+b1_amd64.deb ...

Unpacking php7.4-readline (7.4.5-1+b1) ...

Selecting previously unselected package libargon2-1:amd64.

Preparing to unpack .../086-libargon2-1_0~20171227-0.2_amd64.deb ...

Unpacking libargon2-1:amd64 (0~20171227-0.2) ...

Selecting previously unselected package libsodium23:amd64.

Preparing to unpack .../087-libsodium23_1.0.18-1_amd64.deb ...

Unpacking libsodium23:amd64 (1.0.18-1) ...

Selecting previously unselected package php7.4-cli.

Preparing to unpack .../088-php7.4-cli_7.4.5-1+b1_amd64.deb ...

Unpacking php7.4-cli (7.4.5-1+b1) ...

Selecting previously unselected package libapache2-mod-php7.4.

Preparing to unpack .../089-libapache2-mod-php7.4_7.4.5-1+b1_amd64.deb ...

Unpacking libapache2-mod-php7.4 (7.4.5-1+b1) ...

Selecting previously unselected package libarchive-cpio-perl.

Preparing to unpack .../090-libarchive-cpio-perl_0.10-1_all.deb ...

Unpacking libarchive-cpio-perl (0.10-1) ...

Selecting previously unselected package libawl-php.

Preparing to unpack .../091-libawl-php_0.61-1_all.deb ...

Unpacking libawl-php (0.61-1) ...

Selecting previously unselected package libglib2.0-data.

Preparing to unpack .../092-libglib2.0-data_2.64.4-1_all.deb ...

Unpacking libglib2.0-data (2.64.4-1) ...

Selecting previously unselected package libgpm2:amd64.

Preparing to unpack .../093-libgpm2_1.20.7-6_amd64.deb ...

Unpacking libgpm2:amd64 (1.20.7-6) ...

Selecting previously unselected package libltdl7:amd64.

Preparing to unpack .../094-libltdl7_2.4.6-14_amd64.deb ...

Unpacking libltdl7:amd64 (2.4.6-14) ...

Selecting previously unselected package libltdl-dev:amd64.

Preparing to unpack .../095-libltdl-dev_2.4.6-14_amd64.deb ...

Unpacking libltdl-dev:amd64 (2.4.6-14) ...

Selecting previously unselected package libsys-hostname-long-perl.

Preparing to unpack .../096-libsys-hostname-long-perl_1.5-1_all.deb ...

Unpacking libsys-hostname-long-perl (1.5-1) ...

Selecting previously unselected package libmail-sendmail-perl.

Preparing to unpack .../097-libmail-sendmail-perl_0.80-1_all.deb ...

Unpacking libmail-sendmail-perl (0.80-1) ...

Selecting previously unselected package libsasl2-modules:amd64.

Preparing to unpack .../098-libsasl2-modules_2.1.27+dfsg-2_amd64.deb ...

Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-2) ...

Selecting previously unselected package php7.4.

Preparing to unpack .../099-php7.4_7.4.5-1_all.deb ...

Unpacking php7.4 (7.4.5-1) ...

Selecting previously unselected package php.

Preparing to unpack .../100-php_2%3a7.4+76_all.deb ...

Unpacking php (2:7.4+76) ...

Selecting previously unselected package publicsuffix.

Preparing to unpack .../101-publicsuffix_20200729.1725-1_all.deb ...

Unpacking publicsuffix (20200729.1725-1) ...

Selecting previously unselected package shared-mime-info.

Preparing to unpack .../102-shared-mime-info_1.15-1_amd64.deb ...

Unpacking shared-mime-info (1.15-1) ...

Selecting previously unselected package ssl-cert.

Preparing to unpack .../103-ssl-cert_1.0.39_all.deb ...

Unpacking ssl-cert (1.0.39) ...

Selecting previously unselected package xdg-user-dirs.

Preparing to unpack .../104-xdg-user-dirs_0.17-2_amd64.deb ...

Unpacking xdg-user-dirs (0.17-2) ...

Setting up libexpat1:amd64 (2.2.9-1) ...

Setting up libpipeline1:amd64 (1.5.2-2) ...

Setting up libxapian30:amd64 (1.4.15-1) ...

Setting up libkeyutils1:amd64 (1.6.1-2) ...

Setting up libpsl5:amd64 (0.21.0-1.1) ...

Setting up libsodium23:amd64 (1.0.18-1) ...

Setting up libgpm2:amd64 (1.20.7-6) ...

Setting up mime-support (3.64) ...

Setting up bsdextrautils (2.36-2) ...

update-alternatives: using /usr/bin/write.ul to provide /usr/bin/write (write) in auto mode

Setting up libicu67:amd64 (67.1-3) ...

Setting up xdg-user-dirs (0.17-2) ...

Setting up jdupes (1.18.2-1) ...

Setting up libmagic-mgc (1:5.38-5) ...

Setting up psmisc (23.3-1) ...

Setting up libarchive-zip-perl (1.68-1) ...

Setting up libglib2.0-0:amd64 (2.64.4-1) ...

No schema files found: doing nothing.

Setting up libssl1.1:amd64 (1.1.1g-1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

Setting up libargon2-1:amd64 (0~20171227-0.2) ...

Setting up libdebhelper-perl (13.2) ...

Setting up libbrotli1:amd64 (1.0.7-7) ...

Setting up libawl-php (0.61-1) ...

Setting up libsqlite3-0:amd64 (3.32.3-1) ...

Setting up libsasl2-modules:amd64 (2.1.27+dfsg-2) ...

Setting up libnghttp2-14:amd64 (1.41.0-2) ...

Setting up libmagic1:amd64 (1:5.38-5) ...

Setting up libapr1:amd64 (1.6.5-1+b1) ...

Setting up gettext-base (0.19.8.1-10) ...

Setting up krb5-locales (1.17-10) ...

Setting up file (1:5.38-5) ...

Setting up libldap-common (2.4.50+dfsg-1) ...

Setting up libjansson4:amd64 (2.13.1-1) ...

Setting up libkrb5support0:amd64 (1.17-10) ...

Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-2) ...

Setting up autotools-dev (20180224.1) ...

Setting up libz3-4:amd64 (4.8.8-1) ...

Setting up libglib2.0-data (2.64.4-1) ...

Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2+b2) ...

Setting up libncurses6:amd64 (6.2-1) ...

Setting up libsigsegv2:amd64 (2.12-2) ...

Setting up autopoint (0.19.8.1-10) ...

Setting up libncursesw6:amd64 (6.2-1) ...

Setting up libk5crypto3:amd64 (1.17-10) ...

Setting up libltdl7:amd64 (2.4.6-14) ...

Setting up libsasl2-2:amd64 (2.1.27+dfsg-2) ...

Setting up liblua5.2-0:amd64 (5.2.4-1.1+b3) ...

Setting up sensible-utils (0.0.12+nmu1) ...

Setting up libarchive-cpio-perl (0.10-1) ...

Setting up libuchardet0:amd64 (0.0.7-1) ...

Setting up libsub-override-perl (0.09-2) ...

Setting up libssh2-1:amd64 (1.8.0-2.1) ...

Setting up libkrb5-3:amd64 (1.17-10) ...

Setting up apache2-data (2.4.46-1) ...

Setting up openssl (1.1.1g-1) ...

Setting up libbsd0:amd64 (0.10.0-1) ...

Setting up libelf1:amd64 (0.180-1+b1) ...

Setting up libsys-hostname-long-perl (1.5-1) ...

Setting up publicsuffix (20200729.1725-1) ...

Setting up libxml2:amd64 (2.9.10+dfsg-5+b1) ...

Setting up libprocps8:amd64 (2:3.3.16-5) ...

Setting up libaprutil1:amd64 (1.6.1-4+b1) ...

Setting up libfile-stripnondeterminism-perl (1.9.0-1) ...

Setting up php-common (2:76) ...

Setting up libtool (2.4.6-14) ...

Setting up libedit2:amd64 (3.1-20191231-1) ...

Setting up libldap-2.4-2:amd64 (2.4.50+dfsg-1+b1) ...

Setting up m4 (1.4.18-4) ...

Setting up libaprutil1-ldap:amd64 (1.6.1-4+b1) ...

Setting up libaprutil1-dbd-sqlite3:amd64 (1.6.1-4+b1) ...

Setting up libmail-sendmail-perl (0.80-1) ...

Setting up ca-certificates (20200601) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

Updating certificates in /etc/ssl/certs...

126 added, 0 removed; done.

Setting up ssl-cert (1.0.39) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

hostname: Name or service not known

make-ssl-cert: Could not get FQDN, using "osuosl-build167-amd64".

make-ssl-cert: You may want to fix your /etc/hosts and/or DNS setup and run

make-ssl-cert: make-ssl-cert generate-default-snakeoil --force-overwrite

make-ssl-cert: again.

Setting up shared-mime-info (1.15-1) ...

Setting up libgssapi-krb5-2:amd64 (1.17-10) ...

Setting up libcroco3:amd64 (0.6.13-1) ...

Setting up ucf (3.0043) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

Setting up autoconf (2.69-11.1) ...

Setting up dh-strip-nondeterminism (1.9.0-1) ...

Setting up dwz (0.13-5) ...

Setting up groff-base (1.22.4-5) ...

Setting up procps (2:3.3.16-5) ...

update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode

Setting up libcurl4:amd64 (7.68.0-1+b1) ...

Setting up curl (7.68.0-1+b1) ...

Setting up libllvm9:amd64 (1:9.0.1-13+b1) ...

Setting up apache2-utils (2.4.46-1) ...

Setting up automake (1:1.16.2-3) ...

update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode

Setting up gettext (0.19.8.1-10) ...

Setting up php7.4-common (7.4.5-1+b1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/calendar.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/ctype.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/exif.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/fileinfo.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/ffi.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/ftp.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/gettext.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/iconv.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/pdo.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/phar.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/posix.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/shmop.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/sockets.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/sysvmsg.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/sysvsem.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/sysvshm.ini with new version

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/tokenizer.ini with new version

Setting up libclang1-9 (1:9.0.1-13+b1) ...

Setting up php7.4-readline (7.4.5-1+b1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/readline.ini with new version

Setting up apache2-bin (2.4.46-1) ...

Setting up man-db (2.9.3-2) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline

Not building database; man-db/auto-update is not 'true'.

Setting up intltool-debian (0.35.0+20060710.5) ...

Setting up libltdl-dev:amd64 (2.4.6-14) ...

Setting up doxygen (1.8.18-1) ...

Setting up php7.4-opcache (7.4.5-1+b1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/opcache.ini with new version

Setting up php7.4-json (7.4.5-1+b1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/mods-available/json.ini with new version

Setting up po-debconf (1.0.21) ...

Setting up apache2 (2.4.46-1) ...

Enabling module mpm_event.

Enabling module authz_core.

Enabling module authz_host.

Enabling module authn_core.

Enabling module auth_basic.

Enabling module access_compat.

Enabling module authn_file.

Enabling module authz_user.

Enabling module alias.

Enabling module dir.

Enabling module autoindex.

Enabling module env.

Enabling module mime.

Enabling module negotiation.

Enabling module setenvif.

Enabling module filter.

Enabling module deflate.

Enabling module status.

Enabling module reqtimeout.

Enabling conf charset.

Enabling conf localized-error-pages.

Enabling conf other-vhosts-access-log.

Enabling conf security.

Enabling conf serve-cgi-bin.

Enabling site 000-default.

invoke-rc.d: could not determine current runlevel

All runlevel operations denied by policy

invoke-rc.d: policy-rc.d denied execution of start.

Setting up php7.4-cli (7.4.5-1+b1) ...

update-alternatives: using /usr/bin/php7.4 to provide /usr/bin/php (php) in auto mode

update-alternatives: using /usr/bin/phar7.4 to provide /usr/bin/phar (phar) in auto mode

update-alternatives: using /usr/bin/phar.phar7.4 to provide /usr/bin/phar.phar (phar.phar) in auto mode

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/cli/php.ini with new version

Setting up libapache2-mod-php7.4 (7.4.5-1+b1) ...

debconf: unable to initialize frontend: Dialog

debconf: (TERM is not set, so the dialog frontend is not usable.)

debconf: falling back to frontend: Readline



Creating config file /etc/php/7.4/apache2/php.ini with new version

Module mpm_event disabled.

Enabling module mpm_prefork.

apache2_switch_mpm Switch to prefork

invoke-rc.d: could not determine current runlevel

All runlevel operations denied by policy

invoke-rc.d: policy-rc.d denied execution of restart.

apache2_invoke: Enable module php7.4

invoke-rc.d: could not determine current runlevel

All runlevel operations denied by policy

invoke-rc.d: policy-rc.d denied execution of restart.

Setting up php7.4 (7.4.5-1) ...

Setting up php (2:7.4+76) ...

Setting up debhelper (13.2) ...

Setting up dh-exec (0.23.2) ...

Setting up dh-autoreconf (19) ...

Processing triggers for libc-bin (2.31-3) ...

Processing triggers for ca-certificates (20200601) ...

Updating certificates in /etc/ssl/certs...

0 added, 0 removed; done.

Running hooks in /etc/ca-certificates/update.d...

done.

Processing triggers for php7.4-cli (7.4.5-1+b1) ...

Processing triggers for libapache2-mod-php7.4 (7.4.5-1+b1) ...


WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
The following additional packages will be installed:
  git-man less libcbor0 libcurl3-gnutls liberror-perl libfido2-1 libx11-6
  libx11-data libxau6 libxcb1 libxdmcp6 libxext6 libxmuu1 openssh-client xauth
Suggested packages:
  git-daemon-run | git-daemon-sysvinit git-doc git-el git-email git-gui gitk
  gitweb git-cvs git-mediawiki git-svn keychain libpam-ssh monkeysphere
  ssh-askpass
The following NEW packages will be installed:
  git git-man less libcbor0 libcurl3-gnutls liberror-perl libfido2-1 libx11-6
  libx11-data libxau6 libxcb1 libxdmcp6 libxext6 libxmuu1 openssh-client xauth
0 upgraded, 16 newly installed, 0 to remove and 0 not upgraded.
Need to get 11.5 MB of archives.
After this operation, 58.1 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian unstable/main amd64 less amd64 551-2 [133 kB]
Get:2 http://deb.debian.org/debian unstable/main amd64 libcbor0 amd64 0.5.0+dfsg-2 [24.0 kB]
Get:3 http://deb.debian.org/debian unstable/main amd64 libfido2-1 amd64 1.4.0-2 [49.6 kB]
Get:4 http://deb.debian.org/debian unstable/main amd64 openssh-client amd64 1:8.3p1-1 [910 kB]
Get:5 http://deb.debian.org/debian unstable/main amd64 libcurl3-gnutls amd64 7.68.0-1+b1 [319 kB]
Get:6 http://deb.debian.org/debian unstable/main amd64 liberror-perl all 0.17029-1 [31.0 kB]
Get:7 http://deb.debian.org/debian unstable/main amd64 git-man all 1:2.28.0-1 [1784 kB]
Get:8 http://deb.debian.org/debian unstable/main amd64 git amd64 1:2.28.0-1 [6876 kB]
Get:9 http://deb.debian.org/debian unstable/main amd64 libxau6 amd64 1:1.0.8-1+b2 [19.9 kB]
Get:10 http://deb.debian.org/debian unstable/main amd64 libxdmcp6 amd64 1:1.1.2-3 [26.3 kB]
Get:11 http://deb.debian.org/debian unstable/main amd64 libxcb1 amd64 1.14-2 [139 kB]
Get:12 http://deb.debian.org/debian unstable/main amd64 libx11-data all 2:1.6.10-3 [311 kB]
Get:13 http://deb.debian.org/debian unstable/main amd64 libx11-6 amd64 2:1.6.10-3 [770 kB]
Get:14 http://deb.debian.org/debian unstable/main amd64 libxext6 amd64 2:1.3.3-1+b2 [52.5 kB]
Get:15 http://deb.debian.org/debian unstable/main amd64 libxmuu1 amd64 2:1.1.2-2+b3 [23.9 kB]
Get:16 http://deb.debian.org/debian unstable/main amd64 xauth amd64 1:1.0.10-1 [40.3 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 11.5 MB in 1s (22.2 MB/s)
Selecting previously unselected package less.

(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 17393 files and directories currently installed.)

Preparing to unpack .../00-less_551-2_amd64.deb ...

Unpacking less (551-2) ...

Selecting previously unselected package libcbor0:amd64.

Preparing to unpack .../01-libcbor0_0.5.0+dfsg-2_amd64.deb ...

Unpacking libcbor0:amd64 (0.5.0+dfsg-2) ...

Selecting previously unselected package libfido2-1:amd64.

Preparing to unpack .../02-libfido2-1_1.4.0-2_amd64.deb ...

Unpacking libfido2-1:amd64 (1.4.0-2) ...

Selecting previously unselected package openssh-client.

Preparing to unpack .../03-openssh-client_1%3a8.3p1-1_amd64.deb ...

Unpacking openssh-client (1:8.3p1-1) ...

Selecting previously unselected package libcurl3-gnutls:amd64.

Preparing to unpack .../04-libcurl3-gnutls_7.68.0-1+b1_amd64.deb ...

Unpacking libcurl3-gnutls:amd64 (7.68.0-1+b1) ...

Selecting previously unselected package liberror-perl.

Preparing to unpack .../05-liberror-perl_0.17029-1_all.deb ...

Unpacking liberror-perl (0.17029-1) ...

Selecting previously unselected package git-man.

Preparing to unpack .../06-git-man_1%3a2.28.0-1_all.deb ...

Unpacking git-man (1:2.28.0-1) ...

Selecting previously unselected package git.

Preparing to unpack .../07-git_1%3a2.28.0-1_amd64.deb ...

Unpacking git (1:2.28.0-1) ...

Selecting previously unselected package libxau6:amd64.

Preparing to unpack .../08-libxau6_1%3a1.0.8-1+b2_amd64.deb ...

Unpacking libxau6:amd64 (1:1.0.8-1+b2) ...

Selecting previously unselected package libxdmcp6:amd64.

Preparing to unpack .../09-libxdmcp6_1%3a1.1.2-3_amd64.deb ...

Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...

Selecting previously unselected package libxcb1:amd64.

Preparing to unpack .../10-libxcb1_1.14-2_amd64.deb ...

Unpacking libxcb1:amd64 (1.14-2) ...

Selecting previously unselected package libx11-data.

Preparing to unpack .../11-libx11-data_2%3a1.6.10-3_all.deb ...

Unpacking libx11-data (2:1.6.10-3) ...

Selecting previously unselected package libx11-6:amd64.

Preparing to unpack .../12-libx11-6_2%3a1.6.10-3_amd64.deb ...

Unpacking libx11-6:amd64 (2:1.6.10-3) ...

Selecting previously unselected package libxext6:amd64.

Preparing to unpack .../13-libxext6_2%3a1.3.3-1+b2_amd64.deb ...

Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...

Selecting previously unselected package libxmuu1:amd64.

Preparing to unpack .../14-libxmuu1_2%3a1.1.2-2+b3_amd64.deb ...

Unpacking libxmuu1:amd64 (2:1.1.2-2+b3) ...

Selecting previously unselected package xauth.

Preparing to unpack .../15-xauth_1%3a1.0.10-1_amd64.deb ...

Unpacking xauth (1:1.0.10-1) ...

Setting up libxau6:amd64 (1:1.0.8-1+b2) ...

Setting up libxdmcp6:amd64 (1:1.1.2-3) ...

Setting up libxcb1:amd64 (1.14-2) ...

Setting up libcbor0:amd64 (0.5.0+dfsg-2) ...

Setting up less (551-2) ...

Setting up libcurl3-gnutls:amd64 (7.68.0-1+b1) ...

Setting up liberror-perl (0.17029-1) ...

Setting up libx11-data (2:1.6.10-3) ...

Setting up git-man (1:2.28.0-1) ...

Setting up libx11-6:amd64 (2:1.6.10-3) ...

Setting up libfido2-1:amd64 (1.4.0-2) ...

Setting up libxmuu1:amd64 (2:1.1.2-2+b3) ...

Setting up openssh-client (1:8.3p1-1) ...

Setting up libxext6:amd64 (2:1.3.3-1+b2) ...

Setting up git (1:2.28.0-1) ...

Setting up xauth (1:1.0.10-1) ...

Processing triggers for libc-bin (2.31-3) ...

Processing triggers for man-db (2.9.3-2) ...

Not building database; man-db/auto-update is not 'true'.

Processing triggers for mime-support (3.64) ...


WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

Reading package lists...
Building dependency tree...
Reading state information...
make is already the newest version (4.3-4).
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Running ['make', 'dist']
make: *** No rule to make target 'dist'.  Stop.
Build failed with unidentified error. Giving up.
No build tools found, falling back to simple export.
Exporting upstream branch revision b'git-v1:2a9ce31d1efc72a454a7476c2a3f6867cab315cc' to create the tarball
Searching for revision importing davical version 1.1.9.3 on main branch, tag debian/1.1.9.3-1.1.
Worker failed (previous-upstream-missing): Previous upstream version 1.1.9.3 missing (tag: upstream/1.1.9.3)
Elapsed time: 0:04:20.252400

Full worker log